VM (View Mail) for Emacs

Activity log for bug #916695

Date Who What changed Old value New value Message
2012-01-15 06:58:42 mere user bug added bug
2012-01-15 15:12:38 Uday Reddy vm: status New Triaged
2012-01-15 15:12:42 Uday Reddy vm: importance Undecided High
2012-01-15 15:12:47 Uday Reddy vm: assignee Uday Reddy (reddyuday)
2012-01-15 15:12:49 Uday Reddy vm: milestone 8.2.90a
2012-01-15 15:13:00 Uday Reddy nominated for series vm/8.1.x
2012-01-15 15:13:00 Uday Reddy bug task added vm/8.1.x
2012-01-15 15:13:00 Uday Reddy nominated for series vm/8.2.x
2012-01-15 15:13:00 Uday Reddy bug task added vm/8.2.x
2012-01-15 15:13:22 Uday Reddy vm/8.2.x: milestone 8.2.0
2012-01-15 15:13:38 Uday Reddy vm/8.1.x: status New Triaged
2012-01-15 15:13:40 Uday Reddy vm/8.2.x: status New Triaged
2012-01-15 15:13:47 Uday Reddy vm/8.1.x: importance Undecided High
2012-01-15 15:13:49 Uday Reddy vm/8.2.x: importance Undecided High
2012-01-15 15:14:41 Uday Reddy summary vm-follow-summary-cursor Forward compatibility of cached data vectors
2012-01-17 01:23:23 Launchpad Janitor branch linked lp:vm
2012-01-19 22:11:59 Uday Reddy vm/8.1.x: milestone 8.1.2
2012-02-02 01:22:31 Uday Reddy vm: milestone 8.2.90a 8.2.89a
2012-03-04 15:03:39 Uday Reddy vm: status Triaged Fix Committed
2012-03-04 22:06:17 Uday Reddy vm/8.1.x: assignee Uday Reddy (reddyuday)
2012-03-04 22:06:20 Uday Reddy vm/8.2.x: assignee Uday Reddy (reddyuday)
2012-03-05 17:02:52 Uday Reddy vm/8.1.x: status Triaged Fix Committed
2012-03-05 17:03:24 Uday Reddy bug task deleted vm/8.2.x
2012-03-05 17:03:29 Uday Reddy vm: milestone 8.2.89a 8.2.0b1
2012-11-11 10:09:25 Uday Reddy vm/8.1.x: status Fix Committed Fix Released
2012-11-11 10:09:28 Uday Reddy vm: status Fix Committed Fix Released